import React from 'react';
import { shallow } from 'enzyme';
import CustomFixedTable from './CustomFixedTable';

describe('CustomFixedTable', () => {
  it('should render without crashing', () => {
    shallow(<CustomFixedTable />);
  });
});
